<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina5_5" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ScreenLockViewController">
            <connections>
                <outlet property="btnCancel" destination="v50-bh-NpR" id="lda-CB-fBq"/>
                <outlet property="mainTitle" destination="2dA-NS-abV" id="tEi-di-mF1"/>
                <outlet property="password1" destination="Ap6-aW-bHE" id="gpQ-Ow-bje"/>
                <outlet property="password2" destination="EDz-La-MSl" id="chN-9R-eu1"/>
                <outlet property="password3" destination="POw-aS-4gG" id="uNX-0n-aFo"/>
                <outlet property="password4" destination="jlU-YB-YIu" id="ifP-Zr-5u7"/>
                <outlet property="password5" destination="DVh-e5-bes" id="6cW-us-Htb"/>
                <outlet property="password6" destination="7Ln-rt-L5n" id="PNM-Cb-qSL"/>
                <outlet property="subTitle" destination="bOp-Rv-sbZ" id="trf-ZD-VGM"/>
                <outlet property="topContainer" destination="qYZ-gf-Dwg" id="jFQ-si-ZBo"/>
                <outlet property="topMargin" destination="fre-py-hTx" id="bBL-0j-xUm"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="warningText" destination="rbM-2X-cPU" id="IhU-PO-vtR"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qYZ-gf-Dwg">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="368"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="암호입력" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2dA-NS-abV">
                            <rect key="frame" x="0.0" y="80" width="414" height="59"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="59" id="bde-T0-yUU"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="28"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="암호를 입력해 주세요" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bOp-Rv-sbZ">
                            <rect key="frame" x="0.0" y="147" width="414" height="20.333333333333343"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <stackView opaque="NO" contentMode="scaleToFill" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="BUt-ML-b21">
                            <rect key="frame" x="97" y="207.33333333333334" width="220" height="20"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ap6-aW-bHE" userLabel="password1">
                                    <rect key="frame" x="0.0" y="0.0" width="20" height="20"/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="20" id="Kr5-3Q-hm8"/>
                                        <constraint firstAttribute="width" secondItem="Ap6-aW-bHE" secondAttribute="height" multiplier="1:1" id="aJL-dN-CFF"/>
                                        <constraint firstAttribute="width" constant="20" id="w9r-GL-fPs"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EDz-La-MSl" userLabel="password2">
                                    <rect key="frame" x="40" y="0.0" width="20" height="20"/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="20" id="R5g-FG-xfn"/>
                                        <constraint firstAttribute="width" secondItem="EDz-La-MSl" secondAttribute="height" multiplier="1:1" id="gQy-3a-vqM"/>
                                        <constraint firstAttribute="width" constant="20" id="sek-ga-phw"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="POw-aS-4gG" userLabel="password3">
                                    <rect key="frame" x="80" y="0.0" width="20" height="20"/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="width" secondItem="POw-aS-4gG" secondAttribute="height" multiplier="1:1" id="GkM-L0-He6"/>
                                        <constraint firstAttribute="width" constant="20" id="TKL-LX-Umz"/>
                                        <constraint firstAttribute="height" constant="20" id="t2h-R5-e2u"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jlU-YB-YIu" userLabel="password4">
                                    <rect key="frame" x="120" y="0.0" width="20" height="20"/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="20" id="dnF-vW-MMy"/>
                                        <constraint firstAttribute="width" constant="20" id="gVP-xn-lfz"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DVh-e5-bes" userLabel="password5">
                                    <rect key="frame" x="160" y="0.0" width="20" height="20"/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="20" id="ibV-SO-YNm"/>
                                        <constraint firstAttribute="width" constant="20" id="o1g-ej-3sF"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7Ln-rt-L5n" userLabel="password6">
                                    <rect key="frame" x="200" y="0.0" width="20" height="20"/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="20" id="2Qn-mo-nto"/>
                                        <constraint firstAttribute="width" constant="20" id="GP6-fb-HjE"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <constraints>
                                <constraint firstItem="DVh-e5-bes" firstAttribute="width" secondItem="DVh-e5-bes" secondAttribute="height" multiplier="1:1" id="Lfg-di-zQU"/>
                                <constraint firstItem="7Ln-rt-L5n" firstAttribute="width" secondItem="7Ln-rt-L5n" secondAttribute="height" multiplier="1:1" id="a8m-Yc-wPJ"/>
                                <constraint firstItem="jlU-YB-YIu" firstAttribute="width" secondItem="jlU-YB-YIu" secondAttribute="height" multiplier="1:1" id="edf-qP-7h3"/>
                            </constraints>
                        </stackView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="암호를 분실했을 경우 앱을 삭제하고 재설치하여 새로운 암호를 설정하시기 바랍니다." textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="4" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rbM-2X-cPU">
                            <rect key="frame" x="8" y="296" width="398" height="64"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="64" id="LNJ-3W-eaj"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.27843137254901962" green="0.4392156862745098" blue="0.69803921568627447" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="2dA-NS-abV" firstAttribute="leading" secondItem="bOp-Rv-sbZ" secondAttribute="leading" id="MBg-lF-SDy"/>
                        <constraint firstAttribute="trailing" secondItem="rbM-2X-cPU" secondAttribute="trailing" constant="8" id="NSW-g5-zgh"/>
                        <constraint firstItem="BUt-ML-b21" firstAttribute="centerX" secondItem="qYZ-gf-Dwg" secondAttribute="centerX" id="OSB-QB-Jwv"/>
                        <constraint firstItem="BUt-ML-b21" firstAttribute="top" secondItem="bOp-Rv-sbZ" secondAttribute="bottom" constant="40" id="ShY-Vs-GGl"/>
                        <constraint firstItem="2dA-NS-abV" firstAttribute="trailing" secondItem="bOp-Rv-sbZ" secondAttribute="trailing" id="TEy-Vj-IEl"/>
                        <constraint firstItem="bOp-Rv-sbZ" firstAttribute="top" secondItem="2dA-NS-abV" secondAttribute="bottom" constant="8" symbolic="YES" id="WgT-QT-lAo"/>
                        <constraint firstItem="2dA-NS-abV" firstAttribute="leading" secondItem="qYZ-gf-Dwg" secondAttribute="leading" id="XZA-xD-vcA"/>
                        <constraint firstItem="rbM-2X-cPU" firstAttribute="leading" secondItem="qYZ-gf-Dwg" secondAttribute="leading" constant="8" id="ayz-qt-rJx"/>
                        <constraint firstItem="2dA-NS-abV" firstAttribute="top" secondItem="qYZ-gf-Dwg" secondAttribute="top" constant="80" id="fre-py-hTx"/>
                        <constraint firstItem="rbM-2X-cPU" firstAttribute="bottom" secondItem="qYZ-gf-Dwg" secondAttribute="bottomMargin" id="yT2-cZ-qn1"/>
                        <constraint firstAttribute="trailing" secondItem="2dA-NS-abV" secondAttribute="trailing" id="z4O-zA-bak"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nnq-ob-isE">
                    <rect key="frame" x="0.0" y="368" width="414" height="368"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="631-dV-gww">
                            <rect key="frame" x="0.0" y="0.0" width="138" height="93"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <state key="normal" title="1">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="clickNum1WithSender:" destination="-1" eventType="touchUpInside" id="LSZ-TT-0vf"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="g5R-VU-Ten">
                            <rect key="frame" x="138" y="0.0" width="138" height="93"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <state key="normal" title="2">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="clickNum2WithSender:" destination="-1" eventType="touchUpInside" id="G02-Cf-6js"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8Ne-AX-jC1">
                            <rect key="frame" x="276" y="0.0" width="138" height="93"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <state key="normal" title="3">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="clickNum3WithSender:" destination="-1" eventType="touchUpInside" id="HpQ-Cx-pmd"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="c88-Am-HkR">
                            <rect key="frame" x="0.0" y="93" width="138" height="92"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <state key="normal" title="4">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="clickNum4WithSender:" destination="-1" eventType="touchUpInside" id="k2Q-3w-ftJ"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="QAS-37-8OI">
                            <rect key="frame" x="138" y="93" width="138" height="92"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <state key="normal" title="5">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="clickNum5WithSender:" destination="-1" eventType="touchUpInside" id="15v-lI-S0Q"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ms4-vr-Pfm">
                            <rect key="frame" x="276" y="93" width="138" height="92"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <state key="normal" title="6">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="clickNum6WithSender:" destination="-1" eventType="touchUpInside" id="tRD-Na-n4q"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Rn1-6v-943">
                            <rect key="frame" x="0.0" y="185" width="138" height="92"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <state key="normal" title="7">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="clickNum7WithSender:" destination="-1" eventType="touchUpInside" id="KVM-nD-lHR"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="UQF-5F-vEP">
                            <rect key="frame" x="138" y="185" width="138" height="92"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <state key="normal" title="8">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="clickNum8WithSender:" destination="-1" eventType="touchUpInside" id="RF9-y4-kla"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4hj-z9-Wha">
                            <rect key="frame" x="276" y="185" width="138" height="92"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <state key="normal" title="9">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="clickNum9WithSender:" destination="-1" eventType="touchUpInside" id="xQ4-kD-mjb"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="v50-bh-NpR">
                            <rect key="frame" x="0.0" y="277" width="138" height="92"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <state key="normal" title="취소">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="clickNumCancelWithSender:" destination="-1" eventType="touchUpInside" id="ICK-1L-1VR"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uZG-ml-sZu">
                            <rect key="frame" x="138" y="277" width="138" height="92"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <state key="normal" title="0">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="clickNum0WithSender:" destination="-1" eventType="touchUpInside" id="JVy-d5-k4Z"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="KbU-2O-C62">
                            <rect key="frame" x="276" y="277" width="138" height="92"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <state key="normal" title="⌫">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="clickNumBackspaceWithSender:" destination="-1" eventType="touchUpInside" id="PHR-Xc-Wv2"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="KbU-2O-C62" firstAttribute="height" secondItem="nnq-ob-isE" secondAttribute="height" multiplier="1:4" id="14z-T1-xXY"/>
                        <constraint firstItem="Ms4-vr-Pfm" firstAttribute="height" secondItem="nnq-ob-isE" secondAttribute="height" multiplier="1:4" id="17h-EQ-Dac"/>
                        <constraint firstItem="8Ne-AX-jC1" firstAttribute="top" secondItem="g5R-VU-Ten" secondAttribute="top" id="2ey-A2-gxC"/>
                        <constraint firstItem="g5R-VU-Ten" firstAttribute="firstBaseline" secondItem="631-dV-gww" secondAttribute="baseline" id="2gX-lK-1c7"/>
                        <constraint firstItem="KbU-2O-C62" firstAttribute="baseline" secondItem="uZG-ml-sZu" secondAttribute="baseline" id="4SF-pl-nwC"/>
                        <constraint firstItem="4hj-z9-Wha" firstAttribute="height" secondItem="nnq-ob-isE" secondAttribute="height" multiplier="1:4" id="7ed-E1-LaI"/>
                        <constraint firstItem="8Ne-AX-jC1" firstAttribute="leading" secondItem="g5R-VU-Ten" secondAttribute="trailing" id="83y-yL-7Xw"/>
                        <constraint firstItem="c88-Am-HkR" firstAttribute="height" secondItem="nnq-ob-isE" secondAttribute="height" multiplier="1:4" id="8Fs-jG-KZf"/>
                        <constraint firstItem="v50-bh-NpR" firstAttribute="leading" secondItem="Rn1-6v-943" secondAttribute="leading" id="8b8-dk-qfm"/>
                        <constraint firstItem="KbU-2O-C62" firstAttribute="trailing" secondItem="4hj-z9-Wha" secondAttribute="trailing" id="8y3-sP-EYC"/>
                        <constraint firstItem="v50-bh-NpR" firstAttribute="height" secondItem="nnq-ob-isE" secondAttribute="height" multiplier="1:4" id="91o-Z7-f6I"/>
                        <constraint firstItem="uZG-ml-sZu" firstAttribute="top" secondItem="UQF-5F-vEP" secondAttribute="bottom" id="9Vl-UQ-rUO"/>
                        <constraint firstItem="QAS-37-8OI" firstAttribute="height" secondItem="nnq-ob-isE" secondAttribute="height" multiplier="1:4" id="BHu-S6-KkY"/>
                        <constraint firstItem="Ms4-vr-Pfm" firstAttribute="baseline" secondItem="QAS-37-8OI" secondAttribute="baseline" id="CYO-4k-Ufa"/>
                        <constraint firstItem="631-dV-gww" firstAttribute="leading" secondItem="nnq-ob-isE" secondAttribute="leading" id="DA4-bz-ARx"/>
                        <constraint firstItem="631-dV-gww" firstAttribute="top" secondItem="nnq-ob-isE" secondAttribute="top" id="Fnj-BN-354"/>
                        <constraint firstItem="631-dV-gww" firstAttribute="height" secondItem="nnq-ob-isE" secondAttribute="height" multiplier="1:4" constant="1" id="HJz-15-rSv"/>
                        <constraint firstItem="QAS-37-8OI" firstAttribute="baseline" secondItem="c88-Am-HkR" secondAttribute="baseline" id="HRn-AD-nDs"/>
                        <constraint firstItem="QAS-37-8OI" firstAttribute="leading" secondItem="g5R-VU-Ten" secondAttribute="leading" id="Hqw-c9-c8c"/>
                        <constraint firstItem="Rn1-6v-943" firstAttribute="top" secondItem="c88-Am-HkR" secondAttribute="bottom" id="HsL-GT-uMj"/>
                        <constraint firstItem="UQF-5F-vEP" firstAttribute="baseline" secondItem="Rn1-6v-943" secondAttribute="baseline" id="ILR-Cc-Agd"/>
                        <constraint firstItem="uZG-ml-sZu" firstAttribute="height" secondItem="nnq-ob-isE" secondAttribute="height" multiplier="1:4" id="IrV-td-eF6"/>
                        <constraint firstItem="c88-Am-HkR" firstAttribute="trailing" secondItem="631-dV-gww" secondAttribute="trailing" id="JO2-xV-Tqy"/>
                        <constraint firstItem="Rn1-6v-943" firstAttribute="width" secondItem="c88-Am-HkR" secondAttribute="width" id="KnO-fa-zqB"/>
                        <constraint firstItem="g5R-VU-Ten" firstAttribute="centerX" secondItem="nnq-ob-isE" secondAttribute="centerX" id="LWd-3b-OBC"/>
                        <constraint firstItem="Ms4-vr-Pfm" firstAttribute="leading" secondItem="8Ne-AX-jC1" secondAttribute="leading" id="LmC-s7-6VS"/>
                        <constraint firstItem="QAS-37-8OI" firstAttribute="trailing" secondItem="g5R-VU-Ten" secondAttribute="trailing" id="Ofb-2N-oIA"/>
                        <constraint firstItem="g5R-VU-Ten" firstAttribute="baseline" secondItem="631-dV-gww" secondAttribute="firstBaseline" id="PzJ-xS-aZd"/>
                        <constraint firstItem="c88-Am-HkR" firstAttribute="top" secondItem="631-dV-gww" secondAttribute="bottom" id="QIA-NM-8hA"/>
                        <constraint firstItem="8Ne-AX-jC1" firstAttribute="baseline" secondItem="g5R-VU-Ten" secondAttribute="baseline" id="SY3-Oj-Hz7"/>
                        <constraint firstItem="uZG-ml-sZu" firstAttribute="trailing" secondItem="UQF-5F-vEP" secondAttribute="trailing" id="Sjh-Jv-WdJ"/>
                        <constraint firstItem="KbU-2O-C62" firstAttribute="leading" secondItem="4hj-z9-Wha" secondAttribute="leading" id="TIP-9B-1nN"/>
                        <constraint firstItem="UQF-5F-vEP" firstAttribute="leading" secondItem="QAS-37-8OI" secondAttribute="leading" id="TSx-DS-13s"/>
                        <constraint firstItem="uZG-ml-sZu" firstAttribute="leading" secondItem="UQF-5F-vEP" secondAttribute="leading" id="U3F-wz-RHg"/>
                        <constraint firstItem="Rn1-6v-943" firstAttribute="height" secondItem="nnq-ob-isE" secondAttribute="height" multiplier="1:4" id="VEe-Ij-IpP"/>
                        <constraint firstItem="Ms4-vr-Pfm" firstAttribute="trailing" secondItem="8Ne-AX-jC1" secondAttribute="trailing" id="Xfx-N5-dv4"/>
                        <constraint firstItem="4hj-z9-Wha" firstAttribute="trailing" secondItem="Ms4-vr-Pfm" secondAttribute="trailing" id="bKu-h7-fWg"/>
                        <constraint firstItem="UQF-5F-vEP" firstAttribute="trailing" secondItem="QAS-37-8OI" secondAttribute="trailing" id="cUu-fU-Jzh"/>
                        <constraint firstItem="UQF-5F-vEP" firstAttribute="height" secondItem="nnq-ob-isE" secondAttribute="height" multiplier="1:4" id="gbd-U4-DRs"/>
                        <constraint firstItem="v50-bh-NpR" firstAttribute="baseline" secondItem="uZG-ml-sZu" secondAttribute="baseline" id="imH-u3-acz"/>
                        <constraint firstItem="Rn1-6v-943" firstAttribute="leading" secondItem="c88-Am-HkR" secondAttribute="leading" id="jD9-gt-aZv"/>
                        <constraint firstAttribute="trailing" secondItem="8Ne-AX-jC1" secondAttribute="trailing" id="jKp-uR-vGn"/>
                        <constraint firstItem="c88-Am-HkR" firstAttribute="leading" secondItem="631-dV-gww" secondAttribute="leading" id="l6y-cw-7vF"/>
                        <constraint firstItem="g5R-VU-Ten" firstAttribute="top" secondItem="631-dV-gww" secondAttribute="top" id="mRQ-Jn-ns3"/>
                        <constraint firstItem="631-dV-gww" firstAttribute="width" secondItem="nnq-ob-isE" secondAttribute="width" multiplier="1:3" id="mnk-T6-DhS"/>
                        <constraint firstItem="v50-bh-NpR" firstAttribute="trailing" secondItem="Rn1-6v-943" secondAttribute="trailing" id="twT-f4-5DU"/>
                        <constraint firstItem="4hj-z9-Wha" firstAttribute="leading" secondItem="Ms4-vr-Pfm" secondAttribute="leading" id="u4z-sL-G0K"/>
                        <constraint firstItem="8Ne-AX-jC1" firstAttribute="firstBaseline" secondItem="g5R-VU-Ten" secondAttribute="baseline" id="vk5-OP-HEb"/>
                        <constraint firstItem="4hj-z9-Wha" firstAttribute="baseline" secondItem="Rn1-6v-943" secondAttribute="baseline" id="vqh-yA-EBL"/>
                        <constraint firstItem="g5R-VU-Ten" firstAttribute="leading" secondItem="631-dV-gww" secondAttribute="trailing" id="zm7-7K-bXM"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="qYZ-gf-Dwg" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="39F-yJ-uFi"/>
                <constraint firstAttribute="trailing" secondItem="qYZ-gf-Dwg" secondAttribute="trailing" id="4fu-pX-boF"/>
                <constraint firstItem="nnq-ob-isE" firstAttribute="width" secondItem="i5M-Pr-FkT" secondAttribute="width" id="6hb-qp-KyC"/>
                <constraint firstItem="nnq-ob-isE" firstAttribute="trailing" secondItem="qYZ-gf-Dwg" secondAttribute="trailing" id="CpI-jS-jJB"/>
                <constraint firstAttribute="trailing" secondItem="nnq-ob-isE" secondAttribute="trailing" id="KtH-2W-IK0"/>
                <constraint firstAttribute="bottom" secondItem="nnq-ob-isE" secondAttribute="bottom" id="f8F-rZ-eaX"/>
                <constraint firstItem="qYZ-gf-Dwg" firstAttribute="width" secondItem="i5M-Pr-FkT" secondAttribute="width" id="hGv-0X-4dG"/>
                <constraint firstItem="nnq-ob-isE" firstAttribute="height" secondItem="i5M-Pr-FkT" secondAttribute="height" multiplier="1:2" id="nuH-eE-h7D"/>
                <constraint firstItem="qYZ-gf-Dwg" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="pIb-sG-dyT"/>
                <constraint firstItem="qYZ-gf-Dwg" firstAttribute="height" secondItem="i5M-Pr-FkT" secondAttribute="height" multiplier="1:2" id="q6K-qc-96Q"/>
                <constraint firstItem="nnq-ob-isE" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="uDG-FU-Sx0"/>
            </constraints>
            <point key="canvasLocation" x="25.5" y="52.5"/>
        </view>
    </objects>
</document>
